[ROG PG278QR]
resWidth_1=2560
resWidth_2=1920
resWidth_3=1680
resWidth_4=1600
resWidth_5=1366
resWidth_6=1360
resWidth_7=1280
resWidth_8=1152
resWidth_9=1024
resWidth_10=800
resWidth_11=720
resWidth_12=640
resHeight_1=1440
resHeight_2=1200
resHeight_3=1080
resHeight_4=1050
resHeight_5=1024
resHeight_6=960
resHeight_7=900
resHeight_8=864
resHeight_9=800
resHeight_10=768
resHeight_11=720
resHeight_12=600
resHeight_13=576
resHeight_14=480
refreshRate_1=144
refreshRate_2=120
refreshRate_3=100
refreshRate_4=85
refreshRate_5=60
refreshRate_6=59
refreshRate_7=24
refreshRate_8=23

[LG TV]
resWidth_1=4096
resWidth_2=3840
resWidth_3=2560
resWidth_4=2048
resWidth_5=1920
resWidth_6=1680
resWidth_7=1600
resWidth_8=1366
resWidth_9=1360
resWidth_10=1280
resWidth_11=1176
resWidth_12=1152
resWidth_13=1024
resWidth_14=800
resWidth_15=720
resWidth_16=640
resHeight_1=2160
resHeight_2=1600
resHeight_3=1536
resHeight_4=1440
resHeight_5=1200
resHeight_6=1080
resHeight_7=1050
resHeight_8=1024
resHeight_9=960
resHeight_10=900
resHeight_11=864
resHeight_12=800
resHeight_13=768
resHeight_14=720
resHeight_15=664
resHeight_16=600
resHeight_17=576
resHeight_18=480
refreshRate_1=120
refreshRate_2=119
refreshRate_3=100
refreshRate_4=60
refreshRate_5=59
refreshRate_6=50
refreshRate_7=30
refreshRate_8=29
refreshRate_9=25
refreshRate_10=24
refreshRate_11=23

[Optoma UHD]
resWidth_1=4096
resWidth_2=3840
resWidth_3=2560
resWidth_4=2048
resWidth_5=1920
resWidth_6=1680
resWidth_7=1600
resWidth_8=1366
resWidth_9=1360
resWidth_10=1280
resWidth_11=1176
resWidth_12=1152
resWidth_13=1024
resWidth_14=800
resWidth_15=720
resWidth_16=640
resHeight_1=2160
resHeight_2=1600
resHeight_3=1536
resHeight_4=1440
resHeight_5=1200
resHeight_6=1080
resHeight_7=1050
resHeight_8=1024
resHeight_9=960
resHeight_10=900
resHeight_11=864
resHeight_12=800
resHeight_13=768
resHeight_14=720
resHeight_15=664
resHeight_16=600
resHeight_17=576
resHeight_18=480
refreshRate_1=120
refreshRate_2=119
refreshRate_3=75
refreshRate_4=72
refreshRate_5=70
refreshRate_6=60
refreshRate_7=59
refreshRate_8=56
refreshRate_9=50
refreshRate_10=30
refreshRate_11=29
refreshRate_12=25
refreshRate_13=24
refreshRate_14=23
